<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>questionSpreadsheetSurvey</name>
        <type>plugin</type>
        <creationDate>2020-04-10</creationDate>
        <lastUpdate>2024-06-11</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://extensions.sondages.pro/</authorUrl>
        <supportUrl>https://support.sondages.pro/</supportUrl>
        <version>2.2.1-beta</version>
        <license>GNU Affero General Public License v3.0</license>
        <description><![CDATA[Use a question to add survey inside another survey visually like a spreadsheet.]]></description>
    </metadata>
    <compatibility>
        <version>3</version>
        <version>5</version>
    </compatibility>
    <lastSecurityUpdate>1.14.6</lastSecurityUpdate>
</config>
